#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: WordPress Any Contact Us\n"
"POT-Creation-Date: 2019-02-26 22:54+0530\n"
"PO-Revision-Date: 2019-02-26 22:54+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: wordpress-any-contact-us.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: includes/classes/admin/class-wacu-admin-ajax.php:45
msgid "Title"
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:48
msgid "Required: Enter the title of Social Media."
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:56
msgid "Description"
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:59
msgid "Optional: Enter the description."
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:68
msgid "Username"
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:71
msgid "Required: Enter the social media username."
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:84
msgid "Number"
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:87
msgid ""
"Enter mobile phone number with the international country code, without + "
"character. Example:  911234567890 for (+91) 1234567890."
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:98
#: views/admin/admin-page.php:60
msgid "Add Social Media"
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:130
msgid "Plugin Activated"
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:131
msgid "Goto Plugin Settings"
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:134
msgid "Invalid Purchase Code"
msgstr ""

#: includes/classes/admin/class-wacu-admin-ajax.php:139
msgid "Server error. Please contact plugin author."
msgstr ""

#: includes/classes/admin/class-wacu-admin-menu.php:24
#: includes/classes/admin/class-wacu-admin-menu.php:25
#: includes/classes/admin/class-wacu-admin-menu.php:35
#: includes/classes/admin/class-wacu-admin-menu.php:36
msgid "WP Any Contact Us"
msgstr ""

#: includes/classes/admin/class-wacu-admin-menu.php:45
#: includes/classes/admin/class-wacu-admin-menu.php:46
msgid "GDPR Setting"
msgstr ""

#: includes/classes/admin/class-wacu-admin-menu.php:56
#: includes/classes/admin/class-wacu-admin-menu.php:57
#: views/admin/admin-plugin-support.php:2
msgid "Plugin Support"
msgstr ""

#: includes/classes/admin/class-wacu-admin-notification.php:32
msgid "Settings saved."
msgstr ""

#: includes/classes/admin/class-wacu-admin-notification.php:34
msgid "Dismiss this notice."
msgstr ""

#: includes/classes/admin/class-wacu-admin-notification.php:51
msgid "Leave A Review?"
msgstr ""

#: includes/classes/admin/class-wacu-admin-notification.php:55
#, php-format
msgid ""
"We hope you've enjoyed using %s Would you consider leaving us a review on %s"
msgstr ""

#: includes/classes/admin/class-wacu-admin-notification.php:66
msgid "Sure! I'd love to!"
msgstr ""

#: includes/classes/admin/class-wacu-admin-notification.php:71
msgid "I've already left a review"
msgstr ""

#: includes/classes/admin/class-wacu-admin-notification.php:75
msgid "Never show again"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:48
msgid "January"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:49
msgid "February"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:50
msgid "March"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:51
msgid "April"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:52
msgid "May"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:53
msgid "June"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:54
msgid "July"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:55
msgid "August"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:56
msgid "September"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:57
msgid "October"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:58
msgid "November"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:59
msgid "December"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:161
msgid "Afghanistan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:162
msgid "Åland Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:163
msgid "Albania"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:164
msgid "Algeria"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:165
msgid "Algeria Samoa"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:166
msgid "Andorra"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:167
msgid "Angola"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:168
msgid "Anguilla"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:169
msgid "Antarctica"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:170
msgid "Antigua and Barbuda"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:171
msgid "Argentina"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:172
msgid "Armenia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:173
msgid "Aruba"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:174
msgid "Australia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:175
msgid "Austria"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:176
msgid "Azerbaijan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:177
msgid "Bahamas"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:178
msgid "Bahrain"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:179
msgid "Bangladesh"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:180
msgid "Barbados"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:181
msgid "Belarus"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:182
msgid "Belgium"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:183
msgid "Belau"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:184
msgid "Belize"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:185
msgid "Benin"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:186
msgid "Bermuda"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:187
msgid "Bhutan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:188
msgid "Bolivia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:189
msgid "Bonaire, Saint Eustatius and Saba"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:190
msgid "Bosnia and Herzegovina"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:191
msgid "Botswana"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:192
msgid "Bouvet Island"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:193
msgid "Brazil"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:194
msgid "British Indian Ocean Territory"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:195
msgid "Brunei"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:196
msgid "Bulgaria"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:197
msgid "Burkina Faso"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:198
msgid "Burundi"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:199
msgid "Cambodia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:200
msgid "Cameroon"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:201
msgid "Canada"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:202
msgid "Cape Verde"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:203
msgid "Cayman Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:204
msgid "Central African Republic"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:205
msgid "Chad"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:206
msgid "Chile"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:207
msgid "China"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:208
msgid "Christmas Island"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:209
msgid "Cocos (Keeling) Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:210
msgid "Colombia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:211
msgid "Comoros"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:212
msgid "Congo (Brazzaville)"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:213
msgid "Congo (Kinshasa)"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:214
msgid "Cook Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:215
msgid "Costa Rica"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:216
msgid "Croatia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:217
msgid "Cuba"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:218
msgid "Cura&ccedil;ao"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:219
msgid "Cyprus"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:220
msgid "Czech Republic"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:221
msgid "Denmark"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:222
msgid "Djibouti"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:223
msgid "Dominica"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:224
msgid "Dominican Republic"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:225
msgid "Ecuador"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:226
msgid "Egypt"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:227
msgid "El Salvador"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:228
msgid "Equatorial Guinea"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:229
msgid "Eritrea"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:230
msgid "Estonia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:231
msgid "Ethiopia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:232
msgid "Falkland Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:233
msgid "Faroe Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:234
msgid "Fiji"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:235
msgid "Finland"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:236
msgid "France"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:237
msgid "French Guiana"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:238
msgid "French Polynesia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:239
msgid "French Southern Territories"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:240
msgid "Gabon"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:241
msgid "Gambia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:242
msgid "Georgia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:243
msgid "Germany"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:244
msgid "Ghana"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:245
msgid "Gibraltar"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:246
msgid "Greece"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:247
msgid "Greenland"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:248
msgid "Grenada"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:249
msgid "Guadeloupe"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:250
msgid "Guam"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:251
msgid "Guatemala"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:252
msgid "Guernsey"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:253
msgid "Guinea"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:254
msgid "Guinea-Bissau"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:255
msgid "Guyana"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:256
msgid "Haiti"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:257
msgid "Heard Island and McDonald Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:258
msgid "Honduras"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:259
msgid "Hong Kong"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:260
msgid "Hungary"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:261
msgid "Iceland"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:262
msgid "India"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:263
msgid "Indonesia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:264
msgid "Iran"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:265
msgid "Iraq"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:266
msgid "Ireland"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:267
msgid "Isle of Man"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:268
msgid "Israel"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:269
msgid "Italy"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:270
msgid "Ivory Coast"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:271
msgid "Jamaica"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:272
msgid "Japan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:273
msgid "Jersey"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:274
msgid "Jordan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:275
msgid "Kazakhstan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:276
msgid "Kenya"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:277
msgid "Kiribati"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:278
msgid "Kuwait"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:279
msgid "Kyrgyzstan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:280
msgid "Laos"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:281
msgid "Latvia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:282
msgid "Lebanon"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:283
msgid "Lesotho"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:284
msgid "Liberia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:285
msgid "Libya"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:286
msgid "Liechtenstein"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:287
msgid "Lithuania"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:288
msgid "Luxembourg"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:289
msgid "Macao S.A.R., China"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:290
msgid "Macedonia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:291
msgid "Madagascar"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:292
msgid "Malawi"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:293
msgid "Malaysia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:294
msgid "Maldives"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:295
msgid "Mali"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:296
msgid "Malta"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:297
msgid "Marshall Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:298
msgid "Martinique"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:299
msgid "Mauritania"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:300
msgid "Mauritius"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:301
msgid "Mayotte"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:302
msgid "Mexico"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:303
msgid "Micronesia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:304
msgid "Moldova"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:305
msgid "Monaco"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:306
msgid "Mongolia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:307
msgid "Montenegro"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:308
msgid "Montserrat"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:309
msgid "Morocco"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:310
msgid "Mozambique"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:311
msgid "Myanmar"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:312
msgid "Namibia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:313
msgid "Nauru"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:314
msgid "Nepal"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:315
msgid "Netherlands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:316
msgid "New Caledonia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:317
msgid "New Zealand"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:318
msgid "Nicaragua"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:319
msgid "Niger"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:320
msgid "Nigeria"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:321
msgid "Niue"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:322
msgid "Norfolk Island"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:323
msgid "Northern Mariana Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:324
msgid "North Korea"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:325
msgid "Norway"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:326
msgid "Oman"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:327
msgid "Pakistan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:328
msgid "Palestinian Territory"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:329
msgid "Panama"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:330
msgid "Papua New Guinea"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:331
msgid "Paraguay"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:332
msgid "Peru"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:333
msgid "Philippines"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:334
msgid "Pitcairn"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:335
msgid "Poland"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:336
msgid "Portugal"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:337
msgid "Puerto Rico"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:338
msgid "Qatar"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:339
msgid "Reunion"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:340
msgid "Romania"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:341
msgid "Russia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:342
msgid "Rwanda"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:343
msgid "Saint Barth&eacute;lemy"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:344
msgid "Saint Helena"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:345
msgid "Saint Kitts and Nevis"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:346
msgid "Saint Lucia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:347
msgid "Saint Martin (French part)"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:348
msgid "Saint Martin (Dutch part)"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:349
msgid "Saint Pierre and Miquelon"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:350
msgid "Saint Vincent and the Grenadines"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:351
msgid "San Marino"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:352
msgid "S&atilde;o Tom&eacute; and Pr&iacute;ncipe"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:353
msgid "Saudi Arabia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:354
msgid "Senegal"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:355
msgid "Serbia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:356
msgid "Seychelles"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:357
msgid "Sierra Leone"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:358
msgid "Singapore"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:359
msgid "Slovakia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:360
msgid "Slovenia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:361
msgid "Solomon Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:362
msgid "Somalia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:363
msgid "South Africa"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:364
msgid "South Georgia/Sandwich Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:365
msgid "South Korea"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:366
msgid "South Sudan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:367
msgid "Spain"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:368
msgid "Sri Lanka"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:369
msgid "Sudan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:370
msgid "Suriname"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:371
msgid "Svalbard and Jan Mayen"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:372
msgid "Swaziland"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:373
msgid "Sweden"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:374
msgid "Switzerland"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:375
msgid "Syria"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:376
msgid "Taiwan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:377
msgid "Tajikistan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:378
msgid "Tanzania"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:379
msgid "Thailand"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:380
msgid "Timor-Leste"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:381
msgid "Togo"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:382
msgid "Tokelau"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:383
msgid "Tonga"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:384
msgid "Trinidad and Tobago"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:385
msgid "Tunisia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:386
msgid "Turkey"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:387
msgid "Turkmenistan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:388
msgid "Turks and Caicos Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:389
msgid "Tuvalu"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:390
msgid "Uganda"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:391
msgid "Ukraine"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:392
msgid "United Arab Emirates"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:393
msgid "United Kingdom (UK)"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:394
msgid "United States (US)"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:395
msgid "United States (US) Minor Outlying Islands"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:396
msgid "Uruguay"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:397
msgid "Uzbekistan"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:398
msgid "Vanuatu"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:399
msgid "Vatican"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:400
msgid "Venezuela"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:401
msgid "Vietnam"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:402
msgid "Virgin Islands (British)"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:403
msgid "Virgin Islands (US)"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:404
msgid "Wallis and Futuna"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:405
msgid "Western Sahara"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:406
msgid "Samoa"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:407
msgid "Yemen"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:408
msgid "Zambia"
msgstr ""

#: includes/helpers/helper-wacu-dropdown.php:409
msgid "Zimbabwe"
msgstr ""

#: views/admin/admin-add-social-media.php:7
msgid "Add Soical Media"
msgstr ""

#: views/admin/admin-add-social-media.php:12
msgid "Select Social Media"
msgstr ""

#: views/admin/admin-add-social-media.php:13
msgid "Facebook Messenger"
msgstr ""

#: views/admin/admin-add-social-media.php:14
msgid "Instagram"
msgstr ""

#: views/admin/admin-add-social-media.php:15
msgid "Linked In"
msgstr ""

#: views/admin/admin-add-social-media.php:16
msgid "Skype"
msgstr ""

#: views/admin/admin-add-social-media.php:17
msgid "Telegram"
msgstr ""

#: views/admin/admin-add-social-media.php:18
msgid "WhastApp"
msgstr ""

#: views/admin/admin-add-social-media.php:19
msgid "VK"
msgstr ""

#: views/admin/admin-add-social-media.php:32
msgid "Social Media"
msgstr ""

#: views/admin/admin-add-social-media.php:33
msgid "Action"
msgstr ""

#: views/admin/admin-add-social-media.php:46
msgid "Edit"
msgstr ""

#: views/admin/admin-add-social-media.php:49
msgid "Delete"
msgstr ""

#: views/admin/admin-appearance.php:11
msgid "Background Color"
msgstr ""

#: views/admin/admin-appearance.php:12
msgid "Change the widget background color."
msgstr ""

#: views/admin/admin-appearance.php:15 views/admin/admin-appearance.php:26
#, php-format
msgid "Default: %1$s"
msgstr ""

#: views/admin/admin-appearance.php:22
msgid "Text Color"
msgstr ""

#: views/admin/admin-appearance.php:23
msgid "Change the widget text color."
msgstr ""

#: views/admin/admin-appearance.php:33
msgid "Widget Location"
msgstr ""

#: views/admin/admin-appearance.php:34
msgid "Change the widget location."
msgstr ""

#: views/admin/admin-appearance.php:38
msgid "Bottom Right"
msgstr ""

#: views/admin/admin-appearance.php:39
msgid "Bottom Left"
msgstr ""

#: views/admin/admin-appearance.php:47
msgid "RTL (Right to Left)"
msgstr ""

#: views/admin/admin-appearance.php:48
msgid ""
"If your website supports arabic or hebrew then you can enable this option."
msgstr ""

#: views/admin/admin-appearance.php:51 views/admin/admin-developer-page.php:17
#: views/admin/admin-developer-page.php:31
#: views/admin/admin-gdpr-setting.php:19
#: views/admin/admin-smart-popup-settings.php:14
msgid "Enable/ Disable"
msgstr ""

#: views/admin/admin-appearance.php:57
msgid "Button Offset"
msgstr ""

#: views/admin/admin-appearance.php:62
msgid "You can change the button offset."
msgstr ""

#: views/admin/admin-appearance.php:63
msgid ""
"Example: Default 16, means 16px from bottom and 16px from left or right."
msgstr ""

#: views/admin/admin-appearance.php:69
msgid "Button Icon"
msgstr ""

#: views/admin/admin-appearance.php:70
msgid "You can choose the button icon as per your choice"
msgstr ""

#: views/admin/admin-appearance.php:118
msgid "Widget Header Label"
msgstr ""

#: views/admin/admin-appearance.php:121
msgid "Enter the widget header text"
msgstr ""

#: views/admin/admin-appearance.php:130 views/admin/admin-basic-settings.php:59
#: views/admin/admin-developer-page.php:41
#: views/admin/admin-email-settings.php:138
#: views/admin/admin-gdpr-setting.php:56
#: views/admin/admin-schedule-a-call-settings.php:191
#: views/admin/admin-smart-popup-settings.php:70
msgid "Save Changes"
msgstr ""

#: views/admin/admin-basic-settings.php:11
msgid "Contact Medium"
msgstr ""

#: views/admin/admin-basic-settings.php:12
msgid "Select the contact medium which you want to show on your site."
msgstr ""

#: views/admin/admin-basic-settings.php:17 views/admin/admin-page.php:50
msgid "Email"
msgstr ""

#: views/admin/admin-basic-settings.php:22
msgid "Schedule a call"
msgstr ""

#: views/admin/admin-basic-settings.php:42
msgid "Custom CSS"
msgstr ""

#: views/admin/admin-basic-settings.php:45
msgid "Add custom CSS here."
msgstr ""

#: views/admin/admin-basic-settings.php:56
#: views/admin/admin-developer-page.php:2
msgid "Developer Page"
msgstr ""

#: views/admin/admin-developer-page.php:14
msgid "Delete Plugin Setting"
msgstr ""

#: views/admin/admin-developer-page.php:18
msgid ""
"If you want to delete plugin settings stored in database then enable this "
"option and then click on the save changes button. Now delete the plugin from "
"your plugins page."
msgstr ""

#: views/admin/admin-developer-page.php:28
msgid "Enqueue jQuery"
msgstr ""

#: views/admin/admin-developer-page.php:32
msgid "If your theme is not supporting jQuery then enable this option."
msgstr ""

#: views/admin/admin-email-settings.php:9
#: views/admin/admin-schedule-a-call-settings.php:47
msgid "Label For Full Name"
msgstr ""

#: views/admin/admin-email-settings.php:17
msgid "Label For Email Address"
msgstr ""

#: views/admin/admin-email-settings.php:25
msgid "Label For Email Message"
msgstr ""

#: views/admin/admin-email-settings.php:33
#: views/admin/admin-schedule-a-call-settings.php:87
msgid "Label For Button"
msgstr ""

#: views/admin/admin-email-settings.php:53
msgid "Label For Email"
msgstr ""

#: views/admin/admin-email-settings.php:56
msgid "Enter the label for Email."
msgstr ""

#: views/admin/admin-email-settings.php:62
msgid "Email Description"
msgstr ""

#: views/admin/admin-email-settings.php:65
msgid "Enter the description for email."
msgstr ""

#: views/admin/admin-email-settings.php:83
#: views/admin/admin-schedule-a-call-settings.php:136
msgid "Email Subject"
msgstr ""

#: views/admin/admin-email-settings.php:86
#: views/admin/admin-schedule-a-call-settings.php:139
msgid "Enter the subject of an email."
msgstr ""

#: views/admin/admin-email-settings.php:87
#: views/admin/admin-email-settings.php:130
#: views/admin/admin-schedule-a-call-settings.php:140
#: views/admin/admin-schedule-a-call-settings.php:183
#, php-format
msgid "use tag %1$s for Full name."
msgstr ""

#: views/admin/admin-email-settings.php:94
#: views/admin/admin-schedule-a-call-settings.php:147
msgid "Email Body"
msgstr ""

#: views/admin/admin-email-settings.php:97
#: views/admin/admin-schedule-a-call-settings.php:150
msgid "Enter the body of an email."
msgstr ""

#: views/admin/admin-email-settings.php:98
#, php-format
msgid ""
"use tag %1$s for Full name.<br>use tag %2$s for Email.<br>use tag %3$s for "
"Message."
msgstr ""

#: views/admin/admin-email-settings.php:104
#: views/admin/admin-schedule-a-call-settings.php:157
msgid "Email To"
msgstr ""

#: views/admin/admin-email-settings.php:107
msgid "Enter the email address where you want to receive an email."
msgstr ""

#: views/admin/admin-email-settings.php:108
#: views/admin/admin-schedule-a-call-settings.php:161
msgid "use comma (,) separator for multiple emails."
msgstr ""

#: views/admin/admin-email-settings.php:126
#: views/admin/admin-schedule-a-call-settings.php:179
msgid "Thank You Message"
msgstr ""

#: views/admin/admin-email-settings.php:129
#: views/admin/admin-schedule-a-call-settings.php:182
msgid "Enter the thank you message for the visitor or user."
msgstr ""

#: views/admin/admin-gdpr-setting.php:2
msgid "GDPR Settings"
msgstr ""

#: views/admin/admin-gdpr-setting.php:15
msgid "GDPR"
msgstr ""

#: views/admin/admin-gdpr-setting.php:16
msgid "Enable this option if your website is under the GDPR compliance."
msgstr ""

#: views/admin/admin-gdpr-setting.php:25
msgid "GDPR Message"
msgstr ""

#: views/admin/admin-gdpr-setting.php:28
msgid "Enter the GDPR message"
msgstr ""

#: views/admin/admin-gdpr-setting.php:30
#, php-format
msgid "Use tag %1$s for privacy page."
msgstr ""

#: views/admin/admin-gdpr-setting.php:38
msgid "Privacy page"
msgstr ""

#: views/admin/admin-gdpr-setting.php:39
msgid "Select your privacy page."
msgstr ""

#. Plugin Name of the plugin/theme
#: views/admin/admin-page.php:2 views/admin/admin-plugin-activation.php:6
msgid "WordPress Any Contact Us"
msgstr ""

#: views/admin/admin-page.php:35
msgid "Appearance"
msgstr ""

#: views/admin/admin-page.php:40
msgid "Basic Settings"
msgstr ""

#: views/admin/admin-page.php:45 views/admin/admin-smart-popup-settings.php:10
msgid "Smart Popup"
msgstr ""

#: views/admin/admin-page.php:55
msgid "Schedule a Call"
msgstr ""

#: views/admin/admin-plugin-activation.php:5
msgid "Enter your Envato purchase code to activate"
msgstr ""

#: views/admin/admin-plugin-activation.php:8
msgid "Activating..."
msgstr ""

#: views/admin/admin-plugin-activation.php:11
msgid "Enter Purchase Code"
msgstr ""

#: views/admin/admin-plugin-activation.php:12
msgid "Activate"
msgstr ""

#: views/admin/admin-plugin-activation.php:16
msgid "Where is my purchase code?"
msgstr ""

#: views/admin/admin-plugin-activation.php:20
msgid "Facing issue while activating?"
msgstr ""

#: views/admin/admin-plugin-support.php:6
msgid "Deactivate your license key"
msgstr ""

#: views/admin/admin-plugin-support.php:9
msgid "Deactivate"
msgstr ""

#: views/admin/admin-plugin-support.php:14
#, php-format
msgid ""
"You can write us an email at %1$s. Please do not forget to add your Envato "
"purchase code."
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:10
msgid "Fields Setting"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:11
msgid "You can enable or disable schedule a call fields."
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:16
msgid "Country Field"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:21
msgid "Schedule Time Field"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:26
msgid "Message Field"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:55
msgid "Label For Country"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:63
msgid "Label For Callback Number"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:71
msgid "Label For Schedule Time"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:79
msgid "Label For Message"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:107
msgid "Label For Schedule a Call"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:115
msgid "Schedule Callback Description"
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:118
msgid "Enter the description for Schedule a call."
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:151
#, php-format
msgid ""
"use tag %1$s for Full name.<br>use tag %2$s for Country.<br>use tag %3$s for "
"Callback Number.<br>use tag %4$s for Callback Time.<br>use tag %5$s for "
"Message."
msgstr ""

#: views/admin/admin-schedule-a-call-settings.php:160
msgid ""
"Enter the email address where you want to receive schedule callback email."
msgstr ""

#: views/admin/admin-smart-popup-settings.php:13
msgid "Enable or disable smart popup."
msgstr ""

#: views/admin/admin-smart-popup-settings.php:20
msgid "Popup Display After"
msgstr ""

#: views/admin/admin-smart-popup-settings.php:23
msgid "You can set the smart auto popup time in seconds."
msgstr ""

#: views/admin/admin-smart-popup-settings.php:24
msgid "In Seconds, Default 5 seconds"
msgstr ""

#: views/admin/admin-smart-popup-settings.php:32
msgid "Popup Interval"
msgstr ""

#: views/admin/admin-smart-popup-settings.php:35
msgid ""
"You can set the time interval between smart popups. Example: If you set 60 "
"then next smart popup will show after 60 seconds when closed."
msgstr ""

#: views/admin/admin-smart-popup-settings.php:36
msgid "In Seconds, Default 300 (5 minutes)"
msgstr ""

#: views/admin/admin-smart-popup-settings.php:45
msgid "Default Text"
msgstr ""

#: views/admin/admin-smart-popup-settings.php:46
msgid "This is the text that visitor sees the first time."
msgstr ""

#: views/admin/admin-smart-popup-settings.php:56
msgid "Woo Product Page"
msgstr ""

#: views/admin/admin-smart-popup-settings.php:57
msgid ""
"This is the text that visitor sees when a visitor is on WooCommerce product "
"page."
msgstr ""

#: views/admin/admin-smart-popup-settings.php:60
#, php-format
msgid "Use tag %1$s for product name on WooCommerce product name."
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://wecreativez.com/"
msgstr ""

#. Description of the plugin/theme
msgid "Increase your revenue by connecting with clients where they are :)"
msgstr ""

#. Author of the plugin/theme
msgid "Sonu Kaushal"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://sonukaushalssk@gmail.com"
msgstr ""
